package com.ruoyi.system.domain;

import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 物资管理 sys_rule
 *
 * @author
 * @date
 */
public class SysRuleManagement extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    /** 主键 */
    private Long id;

    /** 规则名称 */
    private String name;

    /** JSON */
    private String jsons;

    public static long getSerialVersionUID() {
        return serialVersionUID;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getJsons() {
        return jsons;
    }

    public void setJsons(String jsons) {
        this.jsons = jsons;
    }

    @Override
    public String toString() {
        return "SysSupplies{" +
                "id=" + id +
                ", name='" + name + '\'' +
                ", jsons='" + jsons + '\'' +
                '}';
    }
}
